#cart-left,
.cart-left{
    float: left;
    width: 677px;
    padding: 10px;
}

#cart-left #signin-message {
    background-color: #ffffcc;
    text-align: center;
    padding: 6px;
}
#cart-left #signin-message a {
    color: black;
    font-weight: normal;
    text-decoration: underline;
}
#cart-full,
.cart-full{
    float: left;
    width: 964px;
    margin:0 auto;
    padding: 10px;
}
#cart-header h2 {
    float: left;
    font-size: 2.1em;
    background-image: url(/desktop/image/shopping-cart.png);
    background-repeat: no-repeat;
    padding-left: 52px;
    padding-top: 10px;
    padding-bottom: 2px;
}
#cart-header a {
    float: right;
    margin-left: 8px;
}
#cart-tools {
    text-align: center;
    margin: 25px 0;
}
#cart-tools a,
#cart-tools li {
    font-weight: normal;
    padding: 0 3px;
    display: inline;
    color: #3acdc5;
}
.line-quantity a:hover,
#cart-tools a:hover,
#cart-tools li.cart-action:hover {
    cursor: pointer;
    color: #4f4f4f;
    text-decoration: underline;
}
#cart-lines {
    margin-bottom: 50px;
}
#cart-lines-header {
    text-align: right;
    font-style: italic;
    font-weight: 500;
    color: #5d5d5d;
    padding-top: 4px;
    border-top: 2px solid #d8d8d8;
    margin-left: 10px;
    margin-top: 10px;
    font-size: 13px;
}
#cart-lines .line-description {
    float: left;
    width: 350px;
}
#cart-lines .line-quantity {
    float: left;
    width: 120px;
}
#cart-lines .line-pricing {
    float: right;
    text-align: right;
    padding-right: 8px;
    max-width: 335px;
    line-height: 20px;
}

#cart-lines .line-pricing .discount-indicator {
    color: #00e3d7;
    font-weight: 600;
}

#cart-lines .line-pricing .promo-indicator {
    color: green;
    font-weight: 700;
    font-size: .9em;
}

#cart-lines .line-pricing .line-subtotal {
    color: #ec1b23;
    font-weight: 700;
    font-size: 1.1em;
}

#cart-lines .line-pricing .savings {
    color: grey;
    font-size: .9em;
}

#cart-lines .line-pricing .savings .was {
    font-style: italic;
}

#cart-lines .line-pricing .savings .saved {
    color: green;
font-weight: 600;
}

#cart-lines .line-pricing .stock-indicator {
    color: grey;
    font-style: italic;
    margin-top: 1em;
    display: block;
}

#cart-lines .line-pricing .stock-indicator div {
    display: inline-block;
    max-width: 290px;
}

.stock-indicator.in-stock::after {
    content: url('/img/icon/cart-available-yes.png');
    margin-left: 1em;
    display: inline-block;
}

.stock-indicator.limited-stock::after {
    content: url('/img/icon/cart-available-low2.png');
    margin-left: 1em;
    display: inline-block;
}

.stock-indicator.limited-stock .available-qty {
    position: relative;
    text-decoration: underline;
    cursor: pointer;
    font-weight: 600;
}

.stock-indicator.limited-stock .available-qty .tooltip {
    display: inline;
    top: -30px;
    white-space: nowrap;
    left: -55px;
    visibility: hidden;
    background-color: grey;
    color: #fff;
    text-align: center;
    padding: 5px;
    border-radius: 6px;
    position: absolute;
    z-index: 1;
}

.stock-indicator.limited-stock .available-qty:hover .tooltip {
    visibility: visible;
  }

.stock-indicator.no-stock::after {
    content: url('/img/icon/cart-available-no4.png');
    margin-left: 1em;
    display: inline-block;
}

#cart-lines .freight-notice {
    color: grey;
    font-style: italic;
    display: block;
    font-size: 13px;
    float: right;
}

#cart-lines .freight-notice div {
    display: inline-block;
}

#cart-lines .freight-notice::after {
    background-image: url('/img/icon/cart-ships-truck.png');
    margin: 0em .5em;
    display: inline-block;
    content: "";
    background-size: 20px 15px;
    width: 20px;
    height: 15px;
}

#cart-lines .cart-line-item {
    min-height: 120px;
    padding: 13px 0px 8px 5px;
    overflow: hidden;
}
#cart-lines .line-description a {
    margin-right: 7px;
    display: block;
    float: left;
    margin-left: 10px;
}
#cart-lines .line-description img {
    max-width: 93px;
}
#cart-lines .sku-name {
    width: 100%;
    padding-bottom: 1em;
}
#cart-lines .sku-name-text {
    color: grey;
}
#cart-lines .total-summary.first td {
    border-top: 3px solid #b8b8b8;
}
#cart-lines .total-summary td {
    text-align: right;
    font-weight: bold;
}
#cart-lines .total-summary td.last {
    padding: 3px 3px 3px 0px;
    font-weight: normal;
}

.cart-line-item .unit-pricing {
    float: left;
    width: 150px;
    text-align: right;
    padding-right: 1em;
}

.cart-line-item > .unit-pricing > div {
    margin-bottom: .7em;
}

.cart-line-item .unit-pricing .unit-final .price {
    font-weight: 700;
    color: #ec1b23;
    font-size: 1.1em;
}

.cart-line-item .unit-pricing .unit-list {
    font-style: italic;
    font-size: 13px;
    color: grey;
}

.cart-line-item .unit-pricing .unit-final-list .price {
    font-weight: 700;
}

.cart-line-item .line-image {
    float: left;
    width: 100px;
}
.cart-line-item .line-image img {
    max-width: 93px;
}
.cart-line-item .cart-line-text {
    float: left;
    width: 556px;
    position: relative;
}
.cart-line-item .stock-indicator {
    font-size: 13px;
}

.cart-item-description > a {
    font-weight: 600;
    color: grey;
    text-decoration: underline;
}
.cart-line-item.odd {
    background-color: #f7f7f7;
}
.cart-line-item .line-quantity {
    display: table;
    height: 93px;
}
.cart-line-item .line-quantity-container {
    float: left;
    width: 70px;
}

.line-quantity-container .update-qty {
    max-width: 100%;
    box-sizing: border-box;
}

.line-quantity-container input.update-quantity {
    color: white;
    background-color: #3acdc5;
    font-weight: 700;
    border: none;
    border-radius: 3px;
    margin: 5px 0px;
    padding: 3px 6px;
    width: 100%;
    text-align: center;
}

.line-pricing-conent input.update-quantity {
    color: white;
    background-color: #3acdc5;
    font-weight: 600;
    border: none;
    border-radius: 2px;
    padding: 2px;
    text-align: center;
}

.cart-update-form {
    position: relative;
}

.cart-update-form:hover .minimum-quantity-hover {
	display: block;
}

.minimum-quantity-hover {
	display: none;
	position: absolute;
	top: 0px;
	left: 80px;
	background-color: white;
	border: 1px solid black;
	padding: 3px;
}

.cart-line-item .remove-container {
    width: 100%;
    white-space: nowrap;
    padding: 2px 0 2px 0;
}

.line-quantity-container a.cart-remove {
    color: gray;
    font-weight: 500;
    text-decoration: underline;
    float: right;
    font-size: .9em;
}

a.cart-remove::before {
    content: "x";
    text-align: center;
    color: #5d5d5d;
    background-color: #bfbfbf;
    border: 1px solid #7e7e7e;
    border-radius: 3px;
    margin-right: .5em;
    display: block;
    width: 1.2em;
    height: 1.2em;
    box-sizing: border-box;
    font-weight: bold;
    float: left;
}

.line-quantity a {
    color: #3acdc5;
    font-size: .8em;
    font-weight: normal;
}
.line-quantity input {
    width: 51px;
}

.cart-line-item .line-discounted-price {
    color: #ec1b23;
    font-weight: bold;
    font-size: 1.1em;
}
.cart-line-item .line-price-subtotal {
    font-size: .8em;
}
.cart-line-item .line-price-subtotal span {
    font-weight: bold;
    font-size: 1.4em;
}
.cart-line-item.promo-free .update-quantity {
    display: none;
}
.recommended-tout .tout-header {
    font-size: 24px;
    margin-bottom: 8px;
    font-weight: bold;
}
.recommended-tout .product-box {
    float: left;
    margin-right: 18px;
}
.recommended-tout .product-box.last {
    margin-right: 0px;
}
#cart-top .cart-right {
    padding-left: 10px;
}
#cart-right,
.cart-right {
    float: left;
    width: 272px;
    padding: 0px 0px 0 13px;
}
.cart-right .underline {
    margin-left: 14px;
    line-height: 1.7em;
    padding-left: 25px;
    background-image: url(/desktop/image/checkmark-green.png);
    background-repeat: no-repeat;
    background-position-y: 5px;
}
.offer-code-applied {
    margin: 15px 0 5px 0;
    padding: 10px;
    background-color: #FFFFCC;
    text-align: center;
    line-height: 1.8em;
}
.offer-code-applied .headline {
    font-size: 1.2em;
    font-weight: bold;
}
.offer-code-applied .content {
    font-size: 1.1em;
}
.offer-code-applied a {
    color: #4f4f4f;
    font-weight: normal;
}
.offer-code-applied a span {
    text-decoration: underline;
}
.offer-code-applied a:hover {
    color: #ec1b23;
}
.order-summary {
    padding-bottom: 16px;
    padding-top: 12px;
    margin-bottom: 25px;
    background-color: #FFF;
}
.order-summary .headline {
    font-size: 1.7em;
    font-weight: bold;
    text-align: center;
    background-image: url(/desktop/image/order-summary.png);
    background-repeat: no-repeat;
    width: 227px;
    margin: 0 auto 15px;
    padding-left: 16px;
    padding-bottom: 5px;
}
.tally {
    line-height: 27px;
    font-size: .93em;
}
.tally > div {
    padding: 0 10px 0px 14px;
}
.tally span {
    float: right;
}
.totals {
    background-color: #f9f9f9;
    font-weight: bold;
    margin-top: 15px;
    padding-top: 5px;
    margin-bottom: 15px;
}
.order-summary .button-red {
    margin: 0 auto 15px;
    width: 200px;
    text-transform: uppercase;
    text-align: center;
    display: block;
    font-size: 1.6em;
    font-weight: bold;
    padding: 13px;
    border-radius: 8px;
}
.have-code {
    font-style: italic;
    margin-bottom: 12px;
    text-align: center;
    font-weight: bold;
}
#offer-code-input {
    width: 147px;
    margin-left: 16px;
    margin-right: 6px;
}
#offer-code-input:disabled {
    background-color: transparent;
    border-radius: 3px;
    border: 1px solid #CCC;
    padding: 5px;
}
.offer-code-form .button-blue {
    color: #ffffff;
    font-weight: bold;
    padding: 4px;
}
.offer-code-form .button-small-red {
    color: #ffffff;
    font-weight: bold;
    padding: 4px;
    background: #ea2628;
    border-radius: 4px;
    display: inline-block;
    padding: 6px;
}

.badge-left {
    width: 128px;
    float: left;
}
.trust-badge a img{
    width: 128px;
}
#badge-networksolutions img {
    width: 128px;
    margin-top: 15px;
    margin-bottom: 15px;
}
#badge-trustwave img {
    margin: 0 auto;
    display: block;
}
#empty-cart-notification {
    margin-bottom: 50px;
}
#saved-carts-container {
    display: none;
}
#punchout-table table {
    margin:0 auto;
}
#punchout-table table th, #punchout-table table td {
    padding:4px 6px;
    text-align:center;
    border:1px solid #d9e3e9;
}

.holiday-message {
    background: #206612;
    width: 677px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #ffff;
}